<?xml version="1.0" encoding="UTF-8"?>
<HnNormalizedBrightnessMapping>
    <BrightnessAfterMapMinForManufacture>24</BrightnessAfterMapMinForManufacture>
    <BrightnessAfterMapMaxForManufacture>3170</BrightnessAfterMapMaxForManufacture>
    <AutoMappingBrightnessEnable>1</AutoMappingBrightnessEnable>
    <AutoMappingBrightnessEnableSpecialPointsNum>3</AutoMappingBrightnessEnableSpecialPointsNum>
    <MappingBrightnessPoints>
        <Point>156,24</Point>
        <Point>160,38</Point>
        <Point>164,69</Point>
        <Point>168,98</Point>
        <Point>172,120</Point>
        <Point>176,141</Point>
        <Point>180,161</Point>
        <Point>184,183</Point>
        <Point>188,199</Point>
        <Point>192,220</Point>
        <Point>196,233</Point>
        <Point>200,250</Point>
        <Point>203,268</Point>
        <Point>207,281</Point>
        <Point>211,293</Point>
        <Point>215,306</Point>
        <Point>219,318</Point>
        <Point>223,331</Point>
        <Point>227,343</Point>
        <Point>231,353</Point>
        <Point>235,366</Point>
        <Point>239,378</Point>
        <Point>243,389</Point>
        <Point>247,398</Point>
        <Point>250,404</Point>
        <Point>254,410</Point>
        <Point>258,415</Point>
        <Point>262,422</Point>
        <Point>266,427</Point>
        <Point>270,434</Point>
        <Point>274,440</Point>
        <Point>278,445</Point>
        <Point>282,450</Point>
        <Point>286,456</Point>
        <Point>290,462</Point>
        <Point>294,467</Point>
        <Point>298,472</Point>
        <Point>301,478</Point>
        <Point>305,484</Point>
        <Point>309,490</Point>
        <Point>313,494</Point>
        <Point>317,499</Point>
        <Point>321,505</Point>
        <Point>325,510</Point>
        <Point>329,515</Point>
        <Point>333,520</Point>
        <Point>337,525</Point>
        <Point>341,530</Point>
        <Point>345,537</Point>
        <Point>349,542</Point>
        <Point>352,546</Point>
        <Point>356,552</Point>
        <Point>360,557</Point>
        <Point>364,562</Point>
        <Point>368,566</Point>
        <Point>372,572</Point>
        <Point>376,577</Point>
        <Point>380,582</Point>
        <Point>384,587</Point>
        <Point>388,592</Point>
        <Point>392,598</Point>
        <Point>396,603</Point>
        <Point>400,608</Point>
        <Point>403,612</Point>
        <Point>407,616</Point>
        <Point>411,622</Point>
        <Point>415,625</Point>
        <Point>419,630</Point>
        <Point>423,633</Point>
        <Point>427,639</Point>
        <Point>431,643</Point>
        <Point>435,649</Point>
        <Point>439,651</Point>
        <Point>443,657</Point>
        <Point>447,661</Point>
        <Point>450,667</Point>
        <Point>454,670</Point>
        <Point>458,675</Point>
        <Point>462,680</Point>
        <Point>466,684</Point>
        <Point>470,689</Point>
        <Point>474,691</Point>
        <Point>478,696</Point>
        <Point>482,702</Point>
        <Point>486,706</Point>
        <Point>490,711</Point>
        <Point>494,715</Point>
        <Point>498,720</Point>
        <Point>501,723</Point>
        <Point>505,728</Point>
        <Point>509,733</Point>
        <Point>513,736</Point>
        <Point>517,741</Point>
        <Point>521,743</Point>
        <Point>525,750</Point>
        <Point>529,754</Point>
        <Point>533,756</Point>
        <Point>537,764</Point>
        <Point>541,766</Point>
        <Point>545,770</Point>
        <Point>549,775</Point>
        <Point>552,780</Point>
        <Point>556,782</Point>
        <Point>560,790</Point>
        <Point>564,793</Point>
        <Point>568,796</Point>
        <Point>572,798</Point>
        <Point>576,802</Point>
        <Point>580,804</Point>
        <Point>584,807</Point>
        <Point>588,811</Point>
        <Point>592,814</Point>
        <Point>596,816</Point>
        <Point>600,820</Point>
        <Point>603,824</Point>
        <Point>607,826</Point>
        <Point>611,829</Point>
        <Point>615,832</Point>
        <Point>619,835</Point>
        <Point>623,838</Point>
        <Point>627,840</Point>
        <Point>631,844</Point>
        <Point>635,847</Point>
        <Point>639,848</Point>
        <Point>643,851</Point>
        <Point>647,854</Point>
        <Point>650,857</Point>
        <Point>654,861</Point>
        <Point>658,864</Point>
        <Point>662,865</Point>
        <Point>666,869</Point>
        <Point>670,871</Point>
        <Point>674,874</Point>
        <Point>678,877</Point>
        <Point>682,880</Point>
        <Point>686,881</Point>
        <Point>690,883</Point>
        <Point>694,886</Point>
        <Point>698,890</Point>
        <Point>701,893</Point>
        <Point>705,896</Point>
        <Point>709,898</Point>
        <Point>713,901</Point>
        <Point>717,902</Point>
        <Point>721,906</Point>
        <Point>725,908</Point>
        <Point>729,911</Point>
        <Point>733,913</Point>
        <Point>737,916</Point>
        <Point>741,920</Point>
        <Point>745,922</Point>
        <Point>749,924</Point>
        <Point>752,928</Point>
        <Point>756,931</Point>
        <Point>760,933</Point>
        <Point>764,937</Point>
        <Point>768,939</Point>
        <Point>772,941</Point>
        <Point>776,945</Point>
        <Point>780,949</Point>
        <Point>784,950</Point>
        <Point>788,952</Point>
        <Point>792,956</Point>
        <Point>796,957</Point>
        <Point>800,961</Point>
        <Point>803,965</Point>
        <Point>807,966</Point>
        <Point>811,969</Point>
        <Point>815,972</Point>
        <Point>819,973</Point>
        <Point>823,976</Point>
        <Point>827,978</Point>
        <Point>831,981</Point>
        <Point>835,984</Point>
        <Point>839,987</Point>
        <Point>843,989</Point>
        <Point>847,993</Point>
        <Point>850,995</Point>
        <Point>854,997</Point>
        <Point>858,1002</Point>
        <Point>862,1003</Point>
        <Point>866,1005</Point>
        <Point>870,1008</Point>
        <Point>874,1012</Point>
        <Point>878,1013</Point>
        <Point>882,1016</Point>
        <Point>886,1017</Point>
        <Point>890,1020</Point>
        <Point>894,1022</Point>
        <Point>898,1027</Point>
        <Point>901,1028</Point>
        <Point>905,1031</Point>
        <Point>909,1034</Point>
        <Point>913,1037</Point>
        <Point>917,1038</Point>
        <Point>921,1041</Point>
        <Point>925,1044</Point>
        <Point>929,1046</Point>
        <Point>933,1049</Point>
        <Point>937,1052</Point>
        <Point>941,1054</Point>
        <Point>945,1057</Point>
        <Point>949,1059</Point>
        <Point>952,1060</Point>
        <Point>956,1065</Point>
        <Point>960,1067</Point>
        <Point>964,1068</Point>
        <Point>968,1071</Point>
        <Point>972,1074</Point>
        <Point>976,1078</Point>
        <Point>980,1079</Point>
        <Point>984,1081</Point>
        <Point>988,1082</Point>
        <Point>992,1086</Point>
        <Point>996,1088</Point>
        <Point>1000,1090</Point>
        <Point>1003,1093</Point>
        <Point>1007,1096</Point>
        <Point>1011,1098</Point>
        <Point>1015,1100</Point>
        <Point>1019,1104</Point>
        <Point>1023,1106</Point>
        <Point>1027,1107</Point>
        <Point>1031,1109</Point>
        <Point>1035,1113</Point>
        <Point>1039,1115</Point>
        <Point>1043,1116</Point>
        <Point>1047,1117</Point>
        <Point>1050,1122</Point>
        <Point>1054,1124</Point>
        <Point>1058,1126</Point>
        <Point>1062,1129</Point>
        <Point>1066,1130</Point>
        <Point>1070,1132</Point>
        <Point>1074,1133</Point>
        <Point>1078,1138</Point>
        <Point>1082,1139</Point>
        <Point>1086,1143</Point>
        <Point>1090,1145</Point>
        <Point>1094,1146</Point>
        <Point>1098,1148</Point>
        <Point>1101,1150</Point>
        <Point>1105,1151</Point>
        <Point>1109,1154</Point>
        <Point>1113,1158</Point>
        <Point>1117,1159</Point>
        <Point>1121,1162</Point>
        <Point>1125,1163</Point>
        <Point>1129,1167</Point>
        <Point>1133,1168</Point>
        <Point>1137,1170</Point>
        <Point>1141,1173</Point>
        <Point>1145,1175</Point>
        <Point>1149,1178</Point>
        <Point>1152,1180</Point>
        <Point>1156,1181</Point>
        <Point>1160,1183</Point>
        <Point>1164,1185</Point>
        <Point>1168,1187</Point>
        <Point>1172,1190</Point>
        <Point>1176,1193</Point>
        <Point>1180,1195</Point>
        <Point>1184,1197</Point>
        <Point>1188,1199</Point>
        <Point>1192,1202</Point>
        <Point>1196,1203</Point>
        <Point>1200,1204</Point>
        <Point>1203,1209</Point>
        <Point>1207,1211</Point>
        <Point>1211,1212</Point>
        <Point>1215,1216</Point>
        <Point>1219,1219</Point>
        <Point>1223,1220</Point>
        <Point>1227,1222</Point>
        <Point>1231,1224</Point>
        <Point>1235,1227</Point>
        <Point>1239,1228</Point>
        <Point>1243,1231</Point>
        <Point>1247,1234</Point>
        <Point>1250,1236</Point>
        <Point>1254,1237</Point>
        <Point>1258,1239</Point>
        <Point>1262,1243</Point>
        <Point>1266,1244</Point>
        <Point>1270,1246</Point>
        <Point>1274,1248</Point>
        <Point>1278,1252</Point>
        <Point>1282,1254</Point>
        <Point>1286,1256</Point>
        <Point>1290,1257</Point>
        <Point>1294,1261</Point>
        <Point>1298,1263</Point>
        <Point>1301,1265</Point>
        <Point>1305,1267</Point>
        <Point>1309,1268</Point>
        <Point>1313,1271</Point>
        <Point>1317,1272</Point>
        <Point>1321,1275</Point>
        <Point>1325,1276</Point>
        <Point>1329,1280</Point>
        <Point>1333,1282</Point>
        <Point>1337,1284</Point>
        <Point>1341,1285</Point>
        <Point>1345,1286</Point>
        <Point>1349,1289</Point>
        <Point>1352,1292</Point>
        <Point>1356,1294</Point>
        <Point>1360,1296</Point>
        <Point>1364,1297</Point>
        <Point>1368,1299</Point>
        <Point>1372,1302</Point>
        <Point>1376,1303</Point>
        <Point>1380,1306</Point>
        <Point>1384,1309</Point>
        <Point>1388,1311</Point>
        <Point>1392,1313</Point>
        <Point>1396,1315</Point>
        <Point>1400,1317</Point>
        <Point>1403,1318</Point>
        <Point>1407,1322</Point>
        <Point>1411,1323</Point>
        <Point>1415,1324</Point>
        <Point>1419,1325</Point>
        <Point>1423,1327</Point>
        <Point>1427,1328</Point>
        <Point>1431,1330</Point>
        <Point>1435,1331</Point>
        <Point>1439,1333</Point>
        <Point>1443,1334</Point>
        <Point>1447,1336</Point>
        <Point>1450,1338</Point>
        <Point>1454,1340</Point>
        <Point>1458,1343</Point>
        <Point>1462,1344</Point>
        <Point>1466,1346</Point>
        <Point>1470,1347</Point>
        <Point>1474,1349</Point>
        <Point>1478,1352</Point>
        <Point>1482,1353</Point>
        <Point>1486,1355</Point>
        <Point>1490,1357</Point>
        <Point>1494,1360</Point>
        <Point>1498,1363</Point>
        <Point>1501,1364</Point>
        <Point>1505,1365</Point>
        <Point>1509,1367</Point>
        <Point>1513,1370</Point>
        <Point>1517,1372</Point>
        <Point>1521,1374</Point>
        <Point>1525,1376</Point>
        <Point>1529,1379</Point>
        <Point>1533,1381</Point>
        <Point>1537,1382</Point>
        <Point>1541,1385</Point>
        <Point>1545,1387</Point>
        <Point>1549,1388</Point>
        <Point>1552,1389</Point>
        <Point>1556,1392</Point>
        <Point>1560,1393</Point>
        <Point>1564,1394</Point>
        <Point>1568,1397</Point>
        <Point>1572,1400</Point>
        <Point>1576,1401</Point>
        <Point>1580,1402</Point>
        <Point>1584,1404</Point>
        <Point>1588,1406</Point>
        <Point>1592,1407</Point>
        <Point>1596,1408</Point>
        <Point>1600,1410</Point>
        <Point>1603,1412</Point>
        <Point>1607,1413</Point>
        <Point>1611,1415</Point>
        <Point>1615,1416</Point>
        <Point>1619,1419</Point>
        <Point>1623,1421</Point>
        <Point>1627,1422</Point>
        <Point>1631,1423</Point>
        <Point>1635,1425</Point>
        <Point>1639,1426</Point>
        <Point>1643,1428</Point>
        <Point>1647,1429</Point>
        <Point>1650,1432</Point>
        <Point>1654,1433</Point>
        <Point>1658,1435</Point>
        <Point>1662,1436</Point>
        <Point>1666,1437</Point>
        <Point>1670,1439</Point>
        <Point>1674,1441</Point>
        <Point>1678,1444</Point>
        <Point>1682,1446</Point>
        <Point>1686,1447</Point>
        <Point>1690,1449</Point>
        <Point>1694,1451</Point>
        <Point>1698,1453</Point>
        <Point>1701,1457</Point>
        <Point>1705,1458</Point>
        <Point>1709,1460</Point>
        <Point>1713,1461</Point>
        <Point>1717,1463</Point>
        <Point>1721,1464</Point>
        <Point>1725,1465</Point>
        <Point>1729,1468</Point>
        <Point>1733,1469</Point>
        <Point>1737,1471</Point>
        <Point>1741,1474</Point>
        <Point>1745,1475</Point>
        <Point>1749,1477</Point>
        <Point>1752,1480</Point>
        <Point>1756,1481</Point>
        <Point>1760,1483</Point>
        <Point>1764,1485</Point>
        <Point>1768,1486</Point>
        <Point>1772,1488</Point>
        <Point>1776,1489</Point>
        <Point>1780,1491</Point>
        <Point>1784,1493</Point>
        <Point>1788,1494</Point>
        <Point>1792,1495</Point>
        <Point>1796,1497</Point>
        <Point>1800,1498</Point>
        <Point>1803,1500</Point>
        <Point>1807,1501</Point>
        <Point>1811,1503</Point>
        <Point>1815,1505</Point>
        <Point>1819,1506</Point>
        <Point>1823,1507</Point>
        <Point>1827,1508</Point>
        <Point>1831,1509</Point>
        <Point>1835,1511</Point>
        <Point>1839,1512</Point>
        <Point>1843,1514</Point>
        <Point>1847,1515</Point>
        <Point>1850,1517</Point>
        <Point>1854,1518</Point>
        <Point>1858,1519</Point>
        <Point>1862,1520</Point>
        <Point>1866,1521</Point>
        <Point>1870,1526</Point>
        <Point>1874,1527</Point>
        <Point>1878,1530</Point>
        <Point>1882,1531</Point>
        <Point>1886,1533</Point>
        <Point>1890,1535</Point>
        <Point>1894,1535</Point>
        <Point>1898,1536</Point>
        <Point>1901,1538</Point>
        <Point>1905,1539</Point>
        <Point>1909,1541</Point>
        <Point>1913,1544</Point>
        <Point>1917,1546</Point>
        <Point>1921,1547</Point>
        <Point>1925,1549</Point>
        <Point>1929,1550</Point>
        <Point>1933,1552</Point>
        <Point>1937,1553</Point>
        <Point>1941,1554</Point>
        <Point>1945,1557</Point>
        <Point>1949,1558</Point>
        <Point>1952,1559</Point>
        <Point>1956,1560</Point>
        <Point>1960,1562</Point>
        <Point>1964,1564</Point>
        <Point>1968,1565</Point>
        <Point>1972,1567</Point>
        <Point>1976,1568</Point>
        <Point>1980,1570</Point>
        <Point>1984,1573</Point>
        <Point>1988,1574</Point>
        <Point>1992,1576</Point>
        <Point>1996,1577</Point>
        <Point>2000,1578</Point>
        <Point>2003,1580</Point>
        <Point>2007,1583</Point>
        <Point>2011,1584</Point>
        <Point>2015,1585</Point>
        <Point>2019,1586</Point>
        <Point>2023,1588</Point>
        <Point>2027,1589</Point>
        <Point>2031,1591</Point>
        <Point>2035,1592</Point>
        <Point>2039,1593</Point>
        <Point>2043,1593</Point>
        <Point>2047,1595</Point>
        <Point>2050,1597</Point>
        <Point>2054,1599</Point>
        <Point>2058,1601</Point>
        <Point>2062,1602</Point>
        <Point>2066,1602</Point>
        <Point>2070,1604</Point>
        <Point>2074,1605</Point>
        <Point>2078,1606</Point>
        <Point>2082,1608</Point>
        <Point>2086,1609</Point>
        <Point>2090,1612</Point>
        <Point>2094,1613</Point>
        <Point>2098,1614</Point>
        <Point>2101,1615</Point>
        <Point>2105,1616</Point>
        <Point>2109,1618</Point>
        <Point>2113,1619</Point>
        <Point>2117,1620</Point>
        <Point>2121,1622</Point>
        <Point>2125,1623</Point>
        <Point>2129,1625</Point>
        <Point>2133,1628</Point>
        <Point>2137,1629</Point>
        <Point>2141,1631</Point>
        <Point>2145,1632</Point>
        <Point>2149,1633</Point>
        <Point>2152,1634</Point>
        <Point>2156,1634</Point>
        <Point>2160,1637</Point>
        <Point>2164,1638</Point>
        <Point>2168,1640</Point>
        <Point>2172,1642</Point>
        <Point>2176,1643</Point>
        <Point>2180,1645</Point>
        <Point>2184,1645</Point>
        <Point>2188,1646</Point>
        <Point>2192,1647</Point>
        <Point>2196,1649</Point>
        <Point>2200,1652</Point>
        <Point>2203,1653</Point>
        <Point>2207,1654</Point>
        <Point>2211,1656</Point>
        <Point>2215,1657</Point>
        <Point>2219,1658</Point>
        <Point>2223,1660</Point>
        <Point>2227,1661</Point>
        <Point>2231,1662</Point>
        <Point>2235,1664</Point>
        <Point>2239,1665</Point>
        <Point>2243,1667</Point>
        <Point>2247,1667</Point>
        <Point>2250,1668</Point>
        <Point>2254,1669</Point>
        <Point>2258,1671</Point>
        <Point>2262,1673</Point>
        <Point>2266,1674</Point>
        <Point>2270,1675</Point>
        <Point>2274,1676</Point>
        <Point>2278,1677</Point>
        <Point>2282,1679</Point>
        <Point>2286,1681</Point>
        <Point>2290,1682</Point>
        <Point>2294,1682</Point>
        <Point>2298,1684</Point>
        <Point>2301,1685</Point>
        <Point>2305,1686</Point>
        <Point>2309,1688</Point>
        <Point>2313,1690</Point>
        <Point>2317,1690</Point>
        <Point>2321,1691</Point>
        <Point>2325,1693</Point>
        <Point>2329,1695</Point>
        <Point>2333,1696</Point>
        <Point>2337,1698</Point>
        <Point>2341,1699</Point>
        <Point>2345,1702</Point>
        <Point>2349,1705</Point>
        <Point>2352,1706</Point>
        <Point>2356,1707</Point>
        <Point>2360,1708</Point>
        <Point>2364,1710</Point>
        <Point>2368,1711</Point>
        <Point>2372,1713</Point>
        <Point>2376,1715</Point>
        <Point>2380,1716</Point>
        <Point>2384,1717</Point>
        <Point>2388,1717</Point>
        <Point>2392,1719</Point>
        <Point>2396,1720</Point>
        <Point>2400,1721</Point>
        <Point>2403,1724</Point>
        <Point>2407,1725</Point>
        <Point>2411,1726</Point>
        <Point>2415,1729</Point>
        <Point>2419,1730</Point>
        <Point>2423,1731</Point>
        <Point>2427,1732</Point>
        <Point>2431,1733</Point>
        <Point>2435,1735</Point>
        <Point>2439,1736</Point>
        <Point>2443,1738</Point>
        <Point>2447,1739</Point>
        <Point>2450,1741</Point>
        <Point>2454,1743</Point>
        <Point>2458,1744</Point>
        <Point>2462,1746</Point>
        <Point>2466,1748</Point>
        <Point>2470,1750</Point>
        <Point>2474,1752</Point>
        <Point>2478,1753</Point>
        <Point>2482,1754</Point>
        <Point>2486,1757</Point>
        <Point>2490,1758</Point>
        <Point>2494,1759</Point>
        <Point>2498,1761</Point>
        <Point>2501,1762</Point>
        <Point>2505,1763</Point>
        <Point>2509,1765</Point>
        <Point>2513,1766</Point>
        <Point>2517,1767</Point>
        <Point>2521,1769</Point>
        <Point>2525,1770</Point>
        <Point>2529,1773</Point>
        <Point>2533,1774</Point>
        <Point>2537,1777</Point>
        <Point>2541,1778</Point>
        <Point>2545,1779</Point>
        <Point>2549,1780</Point>
        <Point>2552,1782</Point>
        <Point>2556,1783</Point>
        <Point>2560,1784</Point>
        <Point>2564,1785</Point>
        <Point>2568,1787</Point>
        <Point>2572,1788</Point>
        <Point>2576,1789</Point>
        <Point>2580,1789</Point>
        <Point>2584,1791</Point>
        <Point>2588,1792</Point>
        <Point>2592,1792</Point>
        <Point>2596,1793</Point>
        <Point>2600,1793</Point>
        <Point>2603,1794</Point>
        <Point>2607,1794</Point>
        <Point>2611,1795</Point>
        <Point>2615,1797</Point>
        <Point>2619,1799</Point>
        <Point>2623,1800</Point>
        <Point>2627,1801</Point>
        <Point>2631,1802</Point>
        <Point>2635,1804</Point>
        <Point>2639,1806</Point>
        <Point>2643,1808</Point>
        <Point>2647,1808</Point>
        <Point>2650,1809</Point>
        <Point>2654,1810</Point>
        <Point>2658,1811</Point>
        <Point>2662,1813</Point>
        <Point>2666,1814</Point>
        <Point>2670,1816</Point>
        <Point>2674,1818</Point>
        <Point>2678,1820</Point>
        <Point>2682,1821</Point>
        <Point>2686,1822</Point>
        <Point>2690,1823</Point>
        <Point>2694,1824</Point>
        <Point>2698,1826</Point>
        <Point>2701,1827</Point>
        <Point>2705,1829</Point>
        <Point>2709,1830</Point>
        <Point>2713,1832</Point>
        <Point>2717,1833</Point>
        <Point>2721,1834</Point>
        <Point>2725,1836</Point>
        <Point>2729,1837</Point>
        <Point>2733,1838</Point>
        <Point>2737,1838</Point>
        <Point>2741,1840</Point>
        <Point>2745,1843</Point>
        <Point>2749,1844</Point>
        <Point>2752,1845</Point>
        <Point>2756,1848</Point>
        <Point>2760,1849</Point>
        <Point>2764,1850</Point>
        <Point>2768,1853</Point>
        <Point>2772,1854</Point>
        <Point>2776,1855</Point>
        <Point>2780,1856</Point>
        <Point>2784,1857</Point>
        <Point>2788,1860</Point>
        <Point>2792,1861</Point>
        <Point>2796,1862</Point>
        <Point>2800,1863</Point>
        <Point>2803,1866</Point>
        <Point>2807,1867</Point>
        <Point>2811,1868</Point>
        <Point>2815,1869</Point>
        <Point>2819,1870</Point>
        <Point>2823,1872</Point>
        <Point>2827,1873</Point>
        <Point>2831,1874</Point>
        <Point>2835,1875</Point>
        <Point>2839,1876</Point>
        <Point>2843,1878</Point>
        <Point>2847,1879</Point>
        <Point>2850,1879</Point>
        <Point>2854,1881</Point>
        <Point>2858,1882</Point>
        <Point>2862,1883</Point>
        <Point>2866,1883</Point>
        <Point>2870,1885</Point>
        <Point>2874,1888</Point>
        <Point>2878,1889</Point>
        <Point>2882,1889</Point>
        <Point>2886,1890</Point>
        <Point>2890,1891</Point>
        <Point>2894,1893</Point>
        <Point>2898,1893</Point>
        <Point>2901,1894</Point>
        <Point>2905,1895</Point>
        <Point>2909,1896</Point>
        <Point>2913,1900</Point>
        <Point>2917,1900</Point>
        <Point>2921,1901</Point>
        <Point>2925,1902</Point>
        <Point>2929,1904</Point>
        <Point>2933,1905</Point>
        <Point>2937,1906</Point>
        <Point>2941,1908</Point>
        <Point>2945,1909</Point>
        <Point>2949,1910</Point>
        <Point>2952,1911</Point>
        <Point>2956,1913</Point>
        <Point>2960,1914</Point>
        <Point>2964,1916</Point>
        <Point>2968,1917</Point>
        <Point>2972,1918</Point>
        <Point>2976,1920</Point>
        <Point>2980,1922</Point>
        <Point>2984,1923</Point>
        <Point>2988,1924</Point>
        <Point>2992,1926</Point>
        <Point>2996,1927</Point>
        <Point>3000,1928</Point>
        <Point>3003,1929</Point>
        <Point>3007,1931</Point>
        <Point>3011,1933</Point>
        <Point>3015,1934</Point>
        <Point>3019,1935</Point>
        <Point>3023,1938</Point>
        <Point>3027,1938</Point>
        <Point>3031,1939</Point>
        <Point>3035,1940</Point>
        <Point>3039,1941</Point>
        <Point>3043,1942</Point>
        <Point>3047,1943</Point>
        <Point>3050,1943</Point>
        <Point>3054,1947</Point>
        <Point>3058,1947</Point>
        <Point>3062,1948</Point>
        <Point>3066,1949</Point>
        <Point>3070,1952</Point>
        <Point>3074,1953</Point>
        <Point>3078,1954</Point>
        <Point>3082,1955</Point>
        <Point>3086,1956</Point>
        <Point>3090,1957</Point>
        <Point>3094,1959</Point>
        <Point>3098,1961</Point>
        <Point>3101,1962</Point>
        <Point>3105,1963</Point>
        <Point>3109,1964</Point>
        <Point>3113,1965</Point>
        <Point>3117,1966</Point>
        <Point>3121,1967</Point>
        <Point>3125,1968</Point>
        <Point>3129,1969</Point>
        <Point>3133,1972</Point>
        <Point>3137,1972</Point>
        <Point>3141,1973</Point>
        <Point>3145,1973</Point>
        <Point>3149,1975</Point>
        <Point>3152,1975</Point>
        <Point>3156,1976</Point>
        <Point>3160,1977</Point>
        <Point>3164,1978</Point>
        <Point>3168,1978</Point>
        <Point>3172,1979</Point>
        <Point>3176,1982</Point>
        <Point>3180,1984</Point>
        <Point>3184,1985</Point>
        <Point>3188,1986</Point>
        <Point>3192,1986</Point>
        <Point>3196,1987</Point>
        <Point>3200,1987</Point>
        <Point>3203,1988</Point>
        <Point>3207,1990</Point>
        <Point>3211,1991</Point>
        <Point>3215,1992</Point>
        <Point>3219,1992</Point>
        <Point>3223,1993</Point>
        <Point>3227,1993</Point>
        <Point>3231,1995</Point>
        <Point>3235,1997</Point>
        <Point>3239,1998</Point>
        <Point>3243,1999</Point>
        <Point>3247,2000</Point>
        <Point>3250,2001</Point>
        <Point>3254,2002</Point>
        <Point>3258,2004</Point>
        <Point>3262,2006</Point>
        <Point>3266,2007</Point>
        <Point>3270,2008</Point>
        <Point>3274,2009</Point>
        <Point>3278,2010</Point>
        <Point>3282,2011</Point>
        <Point>3286,2012</Point>
        <Point>3290,2014</Point>
        <Point>3294,2015</Point>
        <Point>3298,2016</Point>
        <Point>3301,2018</Point>
        <Point>3305,2019</Point>
        <Point>3309,2020</Point>
        <Point>3313,2020</Point>
        <Point>3317,2022</Point>
        <Point>3321,2024</Point>
        <Point>3325,2025</Point>
        <Point>3329,2026</Point>
        <Point>3333,2029</Point>
        <Point>3337,2030</Point>
        <Point>3341,2031</Point>
        <Point>3345,2032</Point>
        <Point>3349,2033</Point>
        <Point>3352,2034</Point>
        <Point>3356,2035</Point>
        <Point>3360,2036</Point>
        <Point>3364,2037</Point>
        <Point>3368,2038</Point>
        <Point>3372,2039</Point>
        <Point>3376,2040</Point>
        <Point>3380,2041</Point>
        <Point>3384,2043</Point>
        <Point>3388,2044</Point>
        <Point>3392,2046</Point>
        <Point>3396,2048</Point>
        <Point>3400,2049</Point>
        <Point>3403,2050</Point>
        <Point>3407,2050</Point>
        <Point>3411,2052</Point>
        <Point>3415,2053</Point>
        <Point>3419,2055</Point>
        <Point>3423,2055</Point>
        <Point>3427,2057</Point>
        <Point>3431,2059</Point>
        <Point>3435,2059</Point>
        <Point>3439,2060</Point>
        <Point>3443,2061</Point>
        <Point>3447,2062</Point>
        <Point>3450,2064</Point>
        <Point>3454,2064</Point>
        <Point>3458,2065</Point>
        <Point>3462,2066</Point>
        <Point>3466,2067</Point>
        <Point>3470,2069</Point>
        <Point>3474,2070</Point>
        <Point>3478,2071</Point>
        <Point>3482,2072</Point>
        <Point>3486,2073</Point>
        <Point>3490,2073</Point>
        <Point>3494,2074</Point>
        <Point>3498,2075</Point>
        <Point>3501,2076</Point>
        <Point>3505,2078</Point>
        <Point>3509,2079</Point>
        <Point>3513,2079</Point>
        <Point>3517,2080</Point>
        <Point>3521,2081</Point>
        <Point>3525,2083</Point>
        <Point>3529,2084</Point>
        <Point>3533,2084</Point>
        <Point>3537,2085</Point>
        <Point>3541,2085</Point>
        <Point>3545,2087</Point>
        <Point>3549,2089</Point>
        <Point>3552,2090</Point>
        <Point>3556,2091</Point>
        <Point>3560,2091</Point>
        <Point>3564,2092</Point>
        <Point>3568,2093</Point>
        <Point>3572,2094</Point>
        <Point>3576,2094</Point>
        <Point>3580,2096</Point>
        <Point>3584,2097</Point>
        <Point>3588,2097</Point>
        <Point>3592,2101</Point>
        <Point>3596,2102</Point>
        <Point>3600,2103</Point>
        <Point>3603,2103</Point>
        <Point>3607,2104</Point>
        <Point>3611,2105</Point>
        <Point>3615,2107</Point>
        <Point>3619,2108</Point>
        <Point>3623,2109</Point>
        <Point>3627,2110</Point>
        <Point>3631,2111</Point>
        <Point>3635,2112</Point>
        <Point>3639,2113</Point>
        <Point>3643,2114</Point>
        <Point>3647,2116</Point>
        <Point>3650,2117</Point>
        <Point>3654,2118</Point>
        <Point>3658,2120</Point>
        <Point>3662,2121</Point>
        <Point>3666,2122</Point>
        <Point>3670,2124</Point>
        <Point>3674,2124</Point>
        <Point>3678,2124</Point>
        <Point>3682,2126</Point>
        <Point>3686,2127</Point>
        <Point>3690,2128</Point>
        <Point>3694,2129</Point>
        <Point>3698,2130</Point>
        <Point>3701,2132</Point>
        <Point>3705,2134</Point>
        <Point>3709,2136</Point>
        <Point>3713,2137</Point>
        <Point>3717,2138</Point>
        <Point>3721,2138</Point>
        <Point>3725,2139</Point>
        <Point>3729,2140</Point>
        <Point>3733,2140</Point>
        <Point>3737,2143</Point>
        <Point>3741,2145</Point>
        <Point>3745,2146</Point>
        <Point>3749,2146</Point>
        <Point>3752,2148</Point>
        <Point>3756,2149</Point>
        <Point>3760,2150</Point>
        <Point>3764,2151</Point>
        <Point>3768,2152</Point>
        <Point>3772,2153</Point>
        <Point>3776,2154</Point>
        <Point>3780,2156</Point>
        <Point>3784,2157</Point>
        <Point>3788,2158</Point>
        <Point>3792,2158</Point>
        <Point>3796,2160</Point>
        <Point>3800,2161</Point>
        <Point>3803,2161</Point>
        <Point>3807,2162</Point>
        <Point>3811,2163</Point>
        <Point>3815,2163</Point>
        <Point>3819,2164</Point>
        <Point>3823,2164</Point>
        <Point>3827,2166</Point>
        <Point>3831,2168</Point>
        <Point>3835,2169</Point>
        <Point>3839,2169</Point>
        <Point>3843,2171</Point>
        <Point>3847,2172</Point>
        <Point>3850,2173</Point>
        <Point>3854,2173</Point>
        <Point>3858,2174</Point>
        <Point>3862,2174</Point>
        <Point>3866,2174</Point>
        <Point>3870,2175</Point>
        <Point>3874,2176</Point>
        <Point>3878,2177</Point>
        <Point>3882,2178</Point>
        <Point>3886,2178</Point>
        <Point>3890,2180</Point>
        <Point>3894,2181</Point>
        <Point>3898,2181</Point>
        <Point>3901,2183</Point>
        <Point>3905,2184</Point>
        <Point>3909,2185</Point>
        <Point>3913,2187</Point>
        <Point>3917,2188</Point>
        <Point>3921,2189</Point>
        <Point>3925,2190</Point>
        <Point>3929,2191</Point>
        <Point>3933,2192</Point>
        <Point>3937,2192</Point>
        <Point>3941,2193</Point>
        <Point>3945,2194</Point>
        <Point>3949,2195</Point>
        <Point>3952,2195</Point>
        <Point>3956,2197</Point>
        <Point>3960,2198</Point>
        <Point>3964,2199</Point>
        <Point>3968,2200</Point>
        <Point>3972,2201</Point>
        <Point>3976,2201</Point>
        <Point>3980,2202</Point>
        <Point>3984,2202</Point>
        <Point>3988,2207</Point>
        <Point>3992,2208</Point>
        <Point>3996,2209</Point>
        <Point>4000,2210</Point>
        <Point>4003,2211</Point>
        <Point>4007,2212</Point>
        <Point>4011,2212</Point>
        <Point>4015,2213</Point>
        <Point>4019,2214</Point>
        <Point>4023,2216</Point>
        <Point>4027,2217</Point>
        <Point>4031,2217</Point>
        <Point>4035,2218</Point>
        <Point>4039,2219</Point>
        <Point>4043,2220</Point>
        <Point>4047,2221</Point>
        <Point>4050,2223</Point>
        <Point>4054,2224</Point>
        <Point>4058,2225</Point>
        <Point>4062,2225</Point>
        <Point>4066,2226</Point>
        <Point>4070,2227</Point>
        <Point>4074,2229</Point>
        <Point>4078,2230</Point>
        <Point>4082,2231</Point>
        <Point>4086,2232</Point>
        <Point>4090,2233</Point>
        <Point>4094,2235</Point>
        <Point>4098,2235</Point>
        <Point>4101,2236</Point>
        <Point>4105,2236</Point>
        <Point>4109,2238</Point>
        <Point>4113,2239</Point>
        <Point>4117,2240</Point>
        <Point>4121,2241</Point>
        <Point>4125,2242</Point>
        <Point>4129,2243</Point>
        <Point>4133,2244</Point>
        <Point>4137,2245</Point>
        <Point>4141,2246</Point>
        <Point>4145,2247</Point>
        <Point>4149,2247</Point>
        <Point>4152,2247</Point>
        <Point>4156,2247</Point>
        <Point>4160,2248</Point>
        <Point>4164,2248</Point>
        <Point>4168,2248</Point>
        <Point>4172,2249</Point>
        <Point>4176,2250</Point>
        <Point>4180,2251</Point>
        <Point>4184,2252</Point>
        <Point>4188,2253</Point>
        <Point>4192,2254</Point>
        <Point>4196,2254</Point>
        <Point>4200,2256</Point>
        <Point>4203,2257</Point>
        <Point>4207,2258</Point>
        <Point>4211,2259</Point>
        <Point>4215,2260</Point>
        <Point>4219,2262</Point>
        <Point>4223,2262</Point>
        <Point>4227,2263</Point>
        <Point>4231,2264</Point>
        <Point>4235,2265</Point>
        <Point>4239,2265</Point>
        <Point>4243,2266</Point>
        <Point>4247,2267</Point>
        <Point>4250,2268</Point>
        <Point>4254,2269</Point>
        <Point>4258,2270</Point>
        <Point>4262,2272</Point>
        <Point>4266,2272</Point>
        <Point>4270,2273</Point>
        <Point>4274,2273</Point>
        <Point>4278,2274</Point>
        <Point>4282,2275</Point>
        <Point>4286,2276</Point>
        <Point>4290,2277</Point>
        <Point>4294,2278</Point>
        <Point>4298,2279</Point>
        <Point>4301,2280</Point>
        <Point>4305,2281</Point>
        <Point>4309,2281</Point>
        <Point>4313,2282</Point>
        <Point>4317,2283</Point>
        <Point>4321,2284</Point>
        <Point>4325,2284</Point>
        <Point>4329,2285</Point>
        <Point>4333,2287</Point>
        <Point>4337,2288</Point>
        <Point>4341,2288</Point>
        <Point>4345,2289</Point>
        <Point>4349,2290</Point>
        <Point>4352,2290</Point>
        <Point>4356,2291</Point>
        <Point>4360,2291</Point>
        <Point>4364,2293</Point>
        <Point>4368,2293</Point>
        <Point>4372,2295</Point>
        <Point>4376,2296</Point>
        <Point>4380,2297</Point>
        <Point>4384,2298</Point>
        <Point>4388,2299</Point>
        <Point>4392,2300</Point>
        <Point>4396,2301</Point>
        <Point>4400,2302</Point>
        <Point>4403,2303</Point>
        <Point>4407,2303</Point>
        <Point>4411,2304</Point>
        <Point>4415,2305</Point>
        <Point>4419,2306</Point>
        <Point>4423,2306</Point>
        <Point>4427,2307</Point>
        <Point>4431,2308</Point>
        <Point>4435,2308</Point>
        <Point>4439,2311</Point>
        <Point>4443,2312</Point>
        <Point>4447,2313</Point>
        <Point>4450,2314</Point>
        <Point>4454,2315</Point>
        <Point>4458,2316</Point>
        <Point>4462,2317</Point>
        <Point>4466,2318</Point>
        <Point>4470,2319</Point>
        <Point>4474,2320</Point>
        <Point>4478,2321</Point>
        <Point>4482,2322</Point>
        <Point>4486,2323</Point>
        <Point>4490,2324</Point>
        <Point>4494,2325</Point>
        <Point>4498,2326</Point>
        <Point>4501,2327</Point>
        <Point>4505,2327</Point>
        <Point>4509,2329</Point>
        <Point>4513,2331</Point>
        <Point>4517,2332</Point>
        <Point>4521,2333</Point>
        <Point>4525,2334</Point>
        <Point>4529,2334</Point>
        <Point>4533,2335</Point>
        <Point>4537,2336</Point>
        <Point>4541,2337</Point>
        <Point>4545,2337</Point>
        <Point>4549,2338</Point>
        <Point>4552,2339</Point>
        <Point>4556,2341</Point>
        <Point>4560,2342</Point>
        <Point>4564,2343</Point>
        <Point>4568,2344</Point>
        <Point>4572,2344</Point>
        <Point>4576,2345</Point>
        <Point>4580,2346</Point>
        <Point>4584,2346</Point>
        <Point>4588,2347</Point>
        <Point>4592,2349</Point>
        <Point>4596,2350</Point>
        <Point>4600,2351</Point>
        <Point>4603,2352</Point>
        <Point>4607,2353</Point>
        <Point>4611,2353</Point>
        <Point>4615,2355</Point>
        <Point>4619,2356</Point>
        <Point>4623,2357</Point>
        <Point>4627,2357</Point>
        <Point>4631,2359</Point>
        <Point>4635,2360</Point>
        <Point>4639,2361</Point>
        <Point>4643,2363</Point>
        <Point>4647,2363</Point>
        <Point>4650,2364</Point>
        <Point>4654,2365</Point>
        <Point>4658,2366</Point>
        <Point>4662,2367</Point>
        <Point>4666,2368</Point>
        <Point>4670,2368</Point>
        <Point>4674,2369</Point>
        <Point>4678,2369</Point>
        <Point>4682,2370</Point>
        <Point>4686,2372</Point>
        <Point>4690,2372</Point>
        <Point>4694,2373</Point>
        <Point>4698,2374</Point>
        <Point>4701,2375</Point>
        <Point>4705,2375</Point>
        <Point>4709,2376</Point>
        <Point>4713,2377</Point>
        <Point>4717,2378</Point>
        <Point>4721,2379</Point>
        <Point>4725,2379</Point>
        <Point>4729,2380</Point>
        <Point>4733,2381</Point>
        <Point>4737,2382</Point>
        <Point>4741,2382</Point>
        <Point>4745,2383</Point>
        <Point>4749,2384</Point>
        <Point>4752,2385</Point>
        <Point>4756,2386</Point>
        <Point>4760,2387</Point>
        <Point>4764,2388</Point>
        <Point>4768,2388</Point>
        <Point>4772,2389</Point>
        <Point>4776,2389</Point>
        <Point>4780,2391</Point>
        <Point>4784,2391</Point>
        <Point>4788,2392</Point>
        <Point>4792,2393</Point>
        <Point>4796,2393</Point>
        <Point>4800,2394</Point>
        <Point>4803,2395</Point>
        <Point>4807,2396</Point>
        <Point>4811,2396</Point>
        <Point>4815,2397</Point>
        <Point>4819,2398</Point>
        <Point>4823,2400</Point>
        <Point>4827,2401</Point>
        <Point>4831,2401</Point>
        <Point>4835,2402</Point>
        <Point>4839,2403</Point>
        <Point>4843,2403</Point>
        <Point>4847,2405</Point>
        <Point>4850,2406</Point>
        <Point>4854,2407</Point>
        <Point>4858,2408</Point>
        <Point>4862,2410</Point>
        <Point>4866,2410</Point>
        <Point>4870,2411</Point>
        <Point>4874,2411</Point>
        <Point>4878,2413</Point>
        <Point>4882,2414</Point>
        <Point>4886,2414</Point>
        <Point>4890,2415</Point>
        <Point>4894,2417</Point>
        <Point>4898,2417</Point>
        <Point>4901,2418</Point>
        <Point>4905,2418</Point>
        <Point>4909,2420</Point>
        <Point>4913,2420</Point>
        <Point>4917,2421</Point>
        <Point>4921,2422</Point>
        <Point>4925,2423</Point>
        <Point>4929,2424</Point>
        <Point>4933,2424</Point>
        <Point>4937,2426</Point>
        <Point>4941,2426</Point>
        <Point>4945,2427</Point>
        <Point>4949,2428</Point>
        <Point>4952,2429</Point>
        <Point>4956,2430</Point>
        <Point>4960,2432</Point>
        <Point>4964,2432</Point>
        <Point>4968,2433</Point>
        <Point>4972,2433</Point>
        <Point>4976,2435</Point>
        <Point>4980,2436</Point>
        <Point>4984,2437</Point>
        <Point>4988,2437</Point>
        <Point>4992,2439</Point>
        <Point>4996,2439</Point>
        <Point>5000,2440</Point>
        <Point>5003,2440</Point>
        <Point>5007,2441</Point>
        <Point>5011,2443</Point>
        <Point>5015,2443</Point>
        <Point>5019,2444</Point>
        <Point>5023,2445</Point>
        <Point>5027,2447</Point>
        <Point>5031,2447</Point>
        <Point>5035,2448</Point>
        <Point>5039,2449</Point>
        <Point>5043,2450</Point>
        <Point>5047,2451</Point>
        <Point>5050,2451</Point>
        <Point>5054,2453</Point>
        <Point>5058,2453</Point>
        <Point>5062,2455</Point>
        <Point>5066,2456</Point>
        <Point>5070,2457</Point>
        <Point>5074,2458</Point>
        <Point>5078,2459</Point>
        <Point>5082,2460</Point>
        <Point>5086,2460</Point>
        <Point>5090,2462</Point>
        <Point>5094,2462</Point>
        <Point>5098,2463</Point>
        <Point>5101,2464</Point>
        <Point>5105,2464</Point>
        <Point>5109,2465</Point>
        <Point>5113,2466</Point>
        <Point>5117,2467</Point>
        <Point>5121,2468</Point>
        <Point>5125,2468</Point>
        <Point>5129,2468</Point>
        <Point>5133,2470</Point>
        <Point>5137,2470</Point>
        <Point>5141,2472</Point>
        <Point>5145,2473</Point>
        <Point>5149,2474</Point>
        <Point>5152,2474</Point>
        <Point>5156,2475</Point>
        <Point>5160,2476</Point>
        <Point>5164,2476</Point>
        <Point>5168,2477</Point>
        <Point>5172,2479</Point>
        <Point>5176,2479</Point>
        <Point>5180,2480</Point>
        <Point>5184,2480</Point>
        <Point>5188,2481</Point>
        <Point>5192,2482</Point>
        <Point>5196,2483</Point>
        <Point>5200,2483</Point>
        <Point>5203,2484</Point>
        <Point>5207,2485</Point>
        <Point>5211,2486</Point>
        <Point>5215,2486</Point>
        <Point>5219,2486</Point>
        <Point>5223,2487</Point>
        <Point>5227,2487</Point>
        <Point>5231,2488</Point>
        <Point>5235,2489</Point>
        <Point>5239,2490</Point>
        <Point>5243,2490</Point>
        <Point>5247,2491</Point>
        <Point>5250,2492</Point>
        <Point>5254,2494</Point>
        <Point>5258,2495</Point>
        <Point>5262,2496</Point>
        <Point>5266,2497</Point>
        <Point>5270,2498</Point>
        <Point>5274,2499</Point>
        <Point>5278,2500</Point>
        <Point>5282,2500</Point>
        <Point>5286,2501</Point>
        <Point>5290,2502</Point>
        <Point>5294,2503</Point>
        <Point>5298,2504</Point>
        <Point>5301,2505</Point>
        <Point>5305,2505</Point>
        <Point>5309,2506</Point>
        <Point>5313,2507</Point>
        <Point>5317,2508</Point>
        <Point>5321,2509</Point>
        <Point>5325,2509</Point>
        <Point>5329,2510</Point>
        <Point>5333,2511</Point>
        <Point>5337,2512</Point>
        <Point>5341,2513</Point>
        <Point>5345,2513</Point>
        <Point>5349,2513</Point>
        <Point>5352,2514</Point>
        <Point>5356,2515</Point>
        <Point>5360,2516</Point>
        <Point>5364,2517</Point>
        <Point>5368,2518</Point>
        <Point>5372,2519</Point>
        <Point>5376,2520</Point>
        <Point>5380,2522</Point>
        <Point>5384,2524</Point>
        <Point>5388,2524</Point>
        <Point>5392,2524</Point>
        <Point>5396,2526</Point>
        <Point>5400,2526</Point>
        <Point>5403,2527</Point>
        <Point>5407,2527</Point>
        <Point>5411,2527</Point>
        <Point>5415,2529</Point>
        <Point>5419,2529</Point>
        <Point>5423,2530</Point>
        <Point>5427,2531</Point>
        <Point>5431,2531</Point>
        <Point>5435,2532</Point>
        <Point>5439,2532</Point>
        <Point>5443,2533</Point>
        <Point>5447,2536</Point>
        <Point>5450,2536</Point>
        <Point>5454,2536</Point>
        <Point>5458,2538</Point>
        <Point>5462,2539</Point>
        <Point>5466,2539</Point>
        <Point>5470,2540</Point>
        <Point>5474,2541</Point>
        <Point>5478,2542</Point>
        <Point>5482,2543</Point>
        <Point>5486,2544</Point>
        <Point>5490,2544</Point>
        <Point>5494,2545</Point>
        <Point>5498,2546</Point>
        <Point>5501,2547</Point>
        <Point>5505,2548</Point>
        <Point>5509,2548</Point>
        <Point>5513,2549</Point>
        <Point>5517,2550</Point>
        <Point>5521,2552</Point>
        <Point>5525,2552</Point>
        <Point>5529,2553</Point>
        <Point>5533,2554</Point>
        <Point>5537,2555</Point>
        <Point>5541,2556</Point>
        <Point>5545,2556</Point>
        <Point>5549,2558</Point>
        <Point>5552,2559</Point>
        <Point>5556,2560</Point>
        <Point>5560,2560</Point>
        <Point>5564,2561</Point>
        <Point>5568,2562</Point>
        <Point>5572,2563</Point>
        <Point>5576,2564</Point>
        <Point>5580,2564</Point>
        <Point>5584,2565</Point>
        <Point>5588,2566</Point>
        <Point>5592,2567</Point>
        <Point>5596,2568</Point>
        <Point>5600,2568</Point>
        <Point>5603,2569</Point>
        <Point>5607,2570</Point>
        <Point>5611,2571</Point>
        <Point>5615,2572</Point>
        <Point>5619,2573</Point>
        <Point>5623,2573</Point>
        <Point>5627,2574</Point>
        <Point>5631,2575</Point>
        <Point>5635,2575</Point>
        <Point>5639,2576</Point>
        <Point>5643,2577</Point>
        <Point>5647,2580</Point>
        <Point>5650,2580</Point>
        <Point>5654,2581</Point>
        <Point>5658,2582</Point>
        <Point>5662,2582</Point>
        <Point>5666,2583</Point>
        <Point>5670,2585</Point>
        <Point>5674,2585</Point>
        <Point>5678,2586</Point>
        <Point>5682,2587</Point>
        <Point>5686,2587</Point>
        <Point>5690,2588</Point>
        <Point>5694,2589</Point>
        <Point>5698,2590</Point>
        <Point>5701,2591</Point>
        <Point>5705,2592</Point>
        <Point>5709,2592</Point>
        <Point>5713,2593</Point>
        <Point>5717,2593</Point>
        <Point>5721,2594</Point>
        <Point>5725,2594</Point>
        <Point>5729,2595</Point>
        <Point>5733,2596</Point>
        <Point>5737,2597</Point>
        <Point>5741,2597</Point>
        <Point>5745,2598</Point>
        <Point>5749,2599</Point>
        <Point>5752,2600</Point>
        <Point>5756,2600</Point>
        <Point>5760,2600</Point>
        <Point>5764,2600</Point>
        <Point>5768,2600</Point>
        <Point>5772,2601</Point>
        <Point>5776,2601</Point>
        <Point>5780,2602</Point>
        <Point>5784,2603</Point>
        <Point>5788,2603</Point>
        <Point>5792,2603</Point>
        <Point>5796,2603</Point>
        <Point>5800,2604</Point>
        <Point>5803,2605</Point>
        <Point>5807,2605</Point>
        <Point>5811,2606</Point>
        <Point>5815,2607</Point>
        <Point>5819,2607</Point>
        <Point>5823,2607</Point>
        <Point>5827,2608</Point>
        <Point>5831,2610</Point>
        <Point>5835,2611</Point>
        <Point>5839,2611</Point>
        <Point>5843,2613</Point>
        <Point>5847,2613</Point>
        <Point>5850,2615</Point>
        <Point>5854,2615</Point>
        <Point>5858,2617</Point>
        <Point>5862,2617</Point>
        <Point>5866,2618</Point>
        <Point>5870,2619</Point>
        <Point>5874,2619</Point>
        <Point>5878,2620</Point>
        <Point>5882,2620</Point>
        <Point>5886,2622</Point>
        <Point>5890,2623</Point>
        <Point>5894,2624</Point>
        <Point>5898,2625</Point>
        <Point>5901,2626</Point>
        <Point>5905,2627</Point>
        <Point>5909,2628</Point>
        <Point>5913,2628</Point>
        <Point>5917,2628</Point>
        <Point>5921,2629</Point>
        <Point>5925,2631</Point>
        <Point>5929,2632</Point>
        <Point>5933,2633</Point>
        <Point>5937,2634</Point>
        <Point>5941,2635</Point>
        <Point>5945,2638</Point>
        <Point>5949,2638</Point>
        <Point>5952,2640</Point>
        <Point>5956,2640</Point>
        <Point>5960,2640</Point>
        <Point>5964,2642</Point>
        <Point>5968,2642</Point>
        <Point>5972,2644</Point>
        <Point>5976,2644</Point>
        <Point>5980,2645</Point>
        <Point>5984,2645</Point>
        <Point>5988,2646</Point>
        <Point>5992,2647</Point>
        <Point>5996,2647</Point>
        <Point>6000,2649</Point>
        <Point>6003,2650</Point>
        <Point>6007,2651</Point>
        <Point>6011,2652</Point>
        <Point>6015,2652</Point>
        <Point>6019,2653</Point>
        <Point>6023,2653</Point>
        <Point>6027,2654</Point>
        <Point>6031,2655</Point>
        <Point>6035,2656</Point>
        <Point>6039,2657</Point>
        <Point>6043,2658</Point>
        <Point>6047,2659</Point>
        <Point>6050,2661</Point>
        <Point>6054,2662</Point>
        <Point>6058,2662</Point>
        <Point>6062,2665</Point>
        <Point>6066,2666</Point>
        <Point>6070,2666</Point>
        <Point>6074,2666</Point>
        <Point>6078,2667</Point>
        <Point>6082,2668</Point>
        <Point>6086,2668</Point>
        <Point>6090,2669</Point>
        <Point>6094,2671</Point>
        <Point>6098,2671</Point>
        <Point>6101,2672</Point>
        <Point>6105,2673</Point>
        <Point>6109,2674</Point>
        <Point>6113,2675</Point>
        <Point>6117,2675</Point>
        <Point>6121,2677</Point>
        <Point>6125,2677</Point>
        <Point>6129,2678</Point>
        <Point>6133,2680</Point>
        <Point>6137,2680</Point>
        <Point>6141,2681</Point>
        <Point>6145,2681</Point>
        <Point>6149,2682</Point>
        <Point>6152,2683</Point>
        <Point>6156,2683</Point>
        <Point>6160,2686</Point>
        <Point>6164,2686</Point>
        <Point>6168,2686</Point>
        <Point>6172,2687</Point>
        <Point>6176,2688</Point>
        <Point>6180,2689</Point>
        <Point>6184,2689</Point>
        <Point>6188,2690</Point>
        <Point>6192,2690</Point>
        <Point>6196,2692</Point>
        <Point>6200,2692</Point>
        <Point>6203,2693</Point>
        <Point>6207,2693</Point>
        <Point>6211,2695</Point>
        <Point>6215,2696</Point>
        <Point>6219,2697</Point>
        <Point>6223,2698</Point>
        <Point>6227,2699</Point>
        <Point>6231,2699</Point>
        <Point>6235,2700</Point>
        <Point>6239,2701</Point>
        <Point>6243,2701</Point>
        <Point>6247,2702</Point>
        <Point>6250,2703</Point>
        <Point>6254,2704</Point>
        <Point>6258,2704</Point>
        <Point>6262,2706</Point>
        <Point>6266,2706</Point>
        <Point>6270,2707</Point>
        <Point>6274,2707</Point>
        <Point>6278,2709</Point>
        <Point>6282,2709</Point>
        <Point>6286,2710</Point>
        <Point>6290,2710</Point>
        <Point>6294,2711</Point>
        <Point>6298,2712</Point>
        <Point>6301,2713</Point>
        <Point>6305,2713</Point>
        <Point>6309,2714</Point>
        <Point>6313,2715</Point>
        <Point>6317,2716</Point>
        <Point>6321,2718</Point>
        <Point>6325,2718</Point>
        <Point>6329,2719</Point>
        <Point>6333,2720</Point>
        <Point>6337,2721</Point>
        <Point>6341,2721</Point>
        <Point>6345,2721</Point>
        <Point>6349,2722</Point>
        <Point>6352,2722</Point>
        <Point>6356,2723</Point>
        <Point>6360,2723</Point>
        <Point>6364,2723</Point>
        <Point>6368,2723</Point>
        <Point>6372,2723</Point>
        <Point>6376,2723</Point>
        <Point>6380,2724</Point>
        <Point>6384,2724</Point>
        <Point>6388,2725</Point>
        <Point>6392,2725</Point>
        <Point>6396,2726</Point>
        <Point>6400,2729</Point>
        <Point>6403,2729</Point>
        <Point>6407,2730</Point>
        <Point>6411,2731</Point>
        <Point>6415,2731</Point>
        <Point>6419,2731</Point>
        <Point>6423,2732</Point>
        <Point>6427,2733</Point>
        <Point>6431,2733</Point>
        <Point>6435,2735</Point>
        <Point>6439,2737</Point>
        <Point>6443,2738</Point>
        <Point>6447,2739</Point>
        <Point>6450,2740</Point>
        <Point>6454,2740</Point>
        <Point>6458,2741</Point>
        <Point>6462,2742</Point>
        <Point>6466,2744</Point>
        <Point>6470,2744</Point>
        <Point>6474,2744</Point>
        <Point>6478,2745</Point>
        <Point>6482,2747</Point>
        <Point>6486,2748</Point>
        <Point>6490,2748</Point>
        <Point>6494,2748</Point>
        <Point>6498,2749</Point>
        <Point>6501,2750</Point>
        <Point>6505,2752</Point>
        <Point>6509,2754</Point>
        <Point>6513,2754</Point>
        <Point>6517,2755</Point>
        <Point>6521,2755</Point>
        <Point>6525,2756</Point>
        <Point>6529,2756</Point>
        <Point>6533,2757</Point>
        <Point>6537,2758</Point>
        <Point>6541,2758</Point>
        <Point>6545,2760</Point>
        <Point>6549,2761</Point>
        <Point>6552,2762</Point>
        <Point>6556,2763</Point>
        <Point>6560,2763</Point>
        <Point>6564,2766</Point>
        <Point>6568,2766</Point>
        <Point>6572,2767</Point>
        <Point>6576,2768</Point>
        <Point>6580,2769</Point>
        <Point>6584,2770</Point>
        <Point>6588,2771</Point>
        <Point>6592,2771</Point>
        <Point>6596,2771</Point>
        <Point>6600,2772</Point>
        <Point>6603,2772</Point>
        <Point>6607,2773</Point>
        <Point>6611,2774</Point>
        <Point>6615,2775</Point>
        <Point>6619,2776</Point>
        <Point>6623,2776</Point>
        <Point>6627,2777</Point>
        <Point>6631,2778</Point>
        <Point>6635,2779</Point>
        <Point>6639,2779</Point>
        <Point>6643,2780</Point>
        <Point>6647,2781</Point>
        <Point>6650,2781</Point>
        <Point>6654,2783</Point>
        <Point>6658,2784</Point>
        <Point>6662,2784</Point>
        <Point>6666,2785</Point>
        <Point>6670,2785</Point>
        <Point>6674,2786</Point>
        <Point>6678,2786</Point>
        <Point>6682,2787</Point>
        <Point>6686,2787</Point>
        <Point>6690,2788</Point>
        <Point>6694,2788</Point>
        <Point>6698,2790</Point>
        <Point>6701,2790</Point>
        <Point>6705,2791</Point>
        <Point>6709,2792</Point>
        <Point>6713,2792</Point>
        <Point>6717,2793</Point>
        <Point>6721,2793</Point>
        <Point>6725,2795</Point>
        <Point>6729,2795</Point>
        <Point>6733,2795</Point>
        <Point>6737,2795</Point>
        <Point>6741,2796</Point>
        <Point>6745,2797</Point>
        <Point>6749,2797</Point>
        <Point>6752,2799</Point>
        <Point>6756,2800</Point>
        <Point>6760,2800</Point>
        <Point>6764,2800</Point>
        <Point>6768,2801</Point>
        <Point>6772,2802</Point>
        <Point>6776,2802</Point>
        <Point>6780,2803</Point>
        <Point>6784,2803</Point>
        <Point>6788,2804</Point>
        <Point>6792,2804</Point>
        <Point>6796,2804</Point>
        <Point>6800,2805</Point>
        <Point>6803,2806</Point>
        <Point>6807,2806</Point>
        <Point>6811,2806</Point>
        <Point>6815,2807</Point>
        <Point>6819,2809</Point>
        <Point>6823,2810</Point>
        <Point>6827,2811</Point>
        <Point>6831,2812</Point>
        <Point>6835,2812</Point>
        <Point>6839,2813</Point>
        <Point>6843,2814</Point>
        <Point>6847,2816</Point>
        <Point>6850,2816</Point>
        <Point>6854,2817</Point>
        <Point>6858,2818</Point>
        <Point>6862,2819</Point>
        <Point>6866,2819</Point>
        <Point>6870,2820</Point>
        <Point>6874,2820</Point>
        <Point>6878,2821</Point>
        <Point>6882,2822</Point>
        <Point>6886,2824</Point>
        <Point>6890,2824</Point>
        <Point>6894,2825</Point>
        <Point>6898,2825</Point>
        <Point>6901,2826</Point>
        <Point>6905,2827</Point>
        <Point>6909,2828</Point>
        <Point>6913,2828</Point>
        <Point>6917,2829</Point>
        <Point>6921,2829</Point>
        <Point>6925,2831</Point>
        <Point>6929,2832</Point>
        <Point>6933,2833</Point>
        <Point>6937,2834</Point>
        <Point>6941,2835</Point>
        <Point>6945,2836</Point>
        <Point>6949,2836</Point>
        <Point>6952,2837</Point>
        <Point>6956,2838</Point>
        <Point>6960,2839</Point>
        <Point>6964,2840</Point>
        <Point>6968,2841</Point>
        <Point>6972,2842</Point>
        <Point>6976,2843</Point>
        <Point>6980,2843</Point>
        <Point>6984,2843</Point>
        <Point>6988,2843</Point>
        <Point>6992,2844</Point>
        <Point>6996,2844</Point>
        <Point>7000,2844</Point>
        <Point>7003,2844</Point>
        <Point>7007,2844</Point>
        <Point>7011,2844</Point>
        <Point>7015,2845</Point>
        <Point>7019,2846</Point>
        <Point>7023,2846</Point>
        <Point>7027,2846</Point>
        <Point>7031,2847</Point>
        <Point>7035,2848</Point>
        <Point>7039,2848</Point>
        <Point>7043,2850</Point>
        <Point>7047,2850</Point>
        <Point>7050,2851</Point>
        <Point>7054,2851</Point>
        <Point>7058,2852</Point>
        <Point>7062,2853</Point>
        <Point>7066,2854</Point>
        <Point>7070,2854</Point>
        <Point>7074,2855</Point>
        <Point>7078,2856</Point>
        <Point>7082,2857</Point>
        <Point>7086,2858</Point>
        <Point>7090,2859</Point>
        <Point>7094,2860</Point>
        <Point>7098,2861</Point>
        <Point>7101,2862</Point>
        <Point>7105,2862</Point>
        <Point>7109,2863</Point>
        <Point>7113,2864</Point>
        <Point>7117,2865</Point>
        <Point>7121,2866</Point>
        <Point>7125,2866</Point>
        <Point>7129,2867</Point>
        <Point>7133,2868</Point>
        <Point>7137,2869</Point>
        <Point>7141,2869</Point>
        <Point>7145,2870</Point>
        <Point>7149,2870</Point>
        <Point>7152,2873</Point>
        <Point>7156,2873</Point>
        <Point>7160,2873</Point>
        <Point>7164,2875</Point>
        <Point>7168,2875</Point>
        <Point>7172,2876</Point>
        <Point>7176,2877</Point>
        <Point>7180,2877</Point>
        <Point>7184,2878</Point>
        <Point>7188,2879</Point>
        <Point>7192,2879</Point>
        <Point>7196,2880</Point>
        <Point>7200,2881</Point>
        <Point>7203,2881</Point>
        <Point>7207,2883</Point>
        <Point>7211,2883</Point>
        <Point>7215,2884</Point>
        <Point>7219,2885</Point>
        <Point>7223,2886</Point>
        <Point>7227,2887</Point>
        <Point>7231,2889</Point>
        <Point>7235,2889</Point>
        <Point>7239,2890</Point>
        <Point>7243,2890</Point>
        <Point>7247,2891</Point>
        <Point>7250,2892</Point>
        <Point>7254,2893</Point>
        <Point>7258,2893</Point>
        <Point>7262,2894</Point>
        <Point>7266,2895</Point>
        <Point>7270,2896</Point>
        <Point>7274,2898</Point>
        <Point>7278,2898</Point>
        <Point>7282,2899</Point>
        <Point>7286,2899</Point>
        <Point>7290,2900</Point>
        <Point>7294,2900</Point>
        <Point>7298,2901</Point>
        <Point>7301,2903</Point>
        <Point>7305,2903</Point>
        <Point>7309,2904</Point>
        <Point>7313,2904</Point>
        <Point>7317,2905</Point>
        <Point>7321,2907</Point>
        <Point>7325,2907</Point>
        <Point>7329,2908</Point>
        <Point>7333,2908</Point>
        <Point>7337,2908</Point>
        <Point>7341,2909</Point>
        <Point>7345,2909</Point>
        <Point>7349,2911</Point>
        <Point>7352,2911</Point>
        <Point>7356,2912</Point>
        <Point>7360,2913</Point>
        <Point>7364,2913</Point>
        <Point>7368,2914</Point>
        <Point>7372,2915</Point>
        <Point>7376,2915</Point>
        <Point>7380,2915</Point>
        <Point>7384,2916</Point>
        <Point>7388,2916</Point>
        <Point>7392,2917</Point>
        <Point>7396,2917</Point>
        <Point>7400,2919</Point>
        <Point>7403,2920</Point>
        <Point>7407,2921</Point>
        <Point>7411,2922</Point>
        <Point>7415,2922</Point>
        <Point>7419,2923</Point>
        <Point>7423,2923</Point>
        <Point>7427,2923</Point>
        <Point>7431,2924</Point>
        <Point>7435,2924</Point>
        <Point>7439,2925</Point>
        <Point>7443,2925</Point>
        <Point>7447,2925</Point>
        <Point>7450,2926</Point>
        <Point>7454,2927</Point>
        <Point>7458,2927</Point>
        <Point>7462,2928</Point>
        <Point>7466,2930</Point>
        <Point>7470,2931</Point>
        <Point>7474,2933</Point>
        <Point>7478,2933</Point>
        <Point>7482,2934</Point>
        <Point>7486,2935</Point>
        <Point>7490,2936</Point>
        <Point>7494,2937</Point>
        <Point>7498,2937</Point>
        <Point>7501,2938</Point>
        <Point>7505,2939</Point>
        <Point>7509,2940</Point>
        <Point>7513,2941</Point>
        <Point>7517,2942</Point>
        <Point>7521,2943</Point>
        <Point>7525,2944</Point>
        <Point>7529,2944</Point>
        <Point>7533,2945</Point>
        <Point>7537,2946</Point>
        <Point>7541,2947</Point>
        <Point>7545,2948</Point>
        <Point>7549,2949</Point>
        <Point>7552,2950</Point>
        <Point>7556,2951</Point>
        <Point>7560,2951</Point>
        <Point>7564,2952</Point>
        <Point>7568,2953</Point>
        <Point>7572,2954</Point>
        <Point>7576,2954</Point>
        <Point>7580,2955</Point>
        <Point>7584,2955</Point>
        <Point>7588,2957</Point>
        <Point>7592,2958</Point>
        <Point>7596,2958</Point>
        <Point>7600,2960</Point>
        <Point>7603,2961</Point>
        <Point>7607,2961</Point>
        <Point>7611,2961</Point>
        <Point>7615,2962</Point>
        <Point>7619,2963</Point>
        <Point>7623,2963</Point>
        <Point>7627,2963</Point>
        <Point>7631,2963</Point>
        <Point>7635,2964</Point>
        <Point>7639,2964</Point>
        <Point>7643,2964</Point>
        <Point>7647,2964</Point>
        <Point>7650,2964</Point>
        <Point>7654,2965</Point>
        <Point>7658,2965</Point>
        <Point>7662,2966</Point>
        <Point>7666,2967</Point>
        <Point>7670,2967</Point>
        <Point>7674,2968</Point>
        <Point>7678,2968</Point>
        <Point>7682,2969</Point>
        <Point>7686,2970</Point>
        <Point>7690,2971</Point>
        <Point>7694,2972</Point>
        <Point>7698,2972</Point>
        <Point>7701,2973</Point>
        <Point>7705,2973</Point>
        <Point>7709,2974</Point>
        <Point>7713,2976</Point>
        <Point>7717,2977</Point>
        <Point>7721,2977</Point>
        <Point>7725,2977</Point>
        <Point>7729,2978</Point>
        <Point>7733,2979</Point>
        <Point>7737,2979</Point>
        <Point>7741,2980</Point>
        <Point>7745,2981</Point>
        <Point>7749,2983</Point>
        <Point>7752,2984</Point>
        <Point>7756,2984</Point>
        <Point>7760,2985</Point>
        <Point>7764,2985</Point>
        <Point>7768,2986</Point>
        <Point>7772,2987</Point>
        <Point>7776,2988</Point>
        <Point>7780,2990</Point>
        <Point>7784,2990</Point>
        <Point>7788,2990</Point>
        <Point>7792,2991</Point>
        <Point>7796,2992</Point>
        <Point>7800,2993</Point>
        <Point>7803,2993</Point>
        <Point>7807,2993</Point>
        <Point>7811,2994</Point>
        <Point>7815,2995</Point>
        <Point>7819,2996</Point>
        <Point>7823,2996</Point>
        <Point>7827,2997</Point>
        <Point>7831,2998</Point>
        <Point>7835,2999</Point>
        <Point>7839,2999</Point>
        <Point>7843,3001</Point>
        <Point>7847,3001</Point>
        <Point>7850,3002</Point>
        <Point>7854,3003</Point>
        <Point>7858,3004</Point>
        <Point>7862,3004</Point>
        <Point>7866,3005</Point>
        <Point>7870,3005</Point>
        <Point>7874,3006</Point>
        <Point>7878,3007</Point>
        <Point>7882,3008</Point>
        <Point>7886,3009</Point>
        <Point>7890,3010</Point>
        <Point>7894,3011</Point>
        <Point>7898,3014</Point>
        <Point>7901,3014</Point>
        <Point>7905,3015</Point>
        <Point>7909,3015</Point>
        <Point>7913,3016</Point>
        <Point>7917,3017</Point>
        <Point>7921,3017</Point>
        <Point>7925,3018</Point>
        <Point>7929,3018</Point>
        <Point>7933,3019</Point>
        <Point>7937,3019</Point>
        <Point>7941,3020</Point>
        <Point>7945,3021</Point>
        <Point>7949,3022</Point>
        <Point>7952,3022</Point>
        <Point>7956,3023</Point>
        <Point>7960,3024</Point>
        <Point>7964,3024</Point>
        <Point>7968,3025</Point>
        <Point>7972,3025</Point>
        <Point>7976,3027</Point>
        <Point>7980,3028</Point>
        <Point>7984,3029</Point>
        <Point>7988,3029</Point>
        <Point>7992,3029</Point>
        <Point>7996,3029</Point>
        <Point>8000,3030</Point>
        <Point>8003,3030</Point>
        <Point>8007,3031</Point>
        <Point>8011,3032</Point>
        <Point>8015,3032</Point>
        <Point>8019,3033</Point>
        <Point>8023,3034</Point>
        <Point>8027,3035</Point>
        <Point>8031,3035</Point>
        <Point>8035,3036</Point>
        <Point>8039,3036</Point>
        <Point>8043,3037</Point>
        <Point>8047,3038</Point>
        <Point>8050,3039</Point>
        <Point>8054,3040</Point>
        <Point>8058,3040</Point>
        <Point>8062,3040</Point>
        <Point>8066,3041</Point>
        <Point>8070,3042</Point>
        <Point>8074,3042</Point>
        <Point>8078,3042</Point>
        <Point>8082,3043</Point>
        <Point>8086,3044</Point>
        <Point>8090,3046</Point>
        <Point>8094,3047</Point>
        <Point>8098,3047</Point>
        <Point>8101,3048</Point>
        <Point>8105,3049</Point>
        <Point>8109,3050</Point>
        <Point>8113,3050</Point>
        <Point>8117,3051</Point>
        <Point>8121,3053</Point>
        <Point>8125,3054</Point>
        <Point>8129,3054</Point>
        <Point>8133,3055</Point>
        <Point>8137,3056</Point>
        <Point>8141,3057</Point>
        <Point>8145,3057</Point>
        <Point>8149,3057</Point>
        <Point>8152,3058</Point>
        <Point>8156,3059</Point>
        <Point>8160,3060</Point>
        <Point>8164,3061</Point>
        <Point>8168,3061</Point>
        <Point>8172,3061</Point>
        <Point>8176,3062</Point>
        <Point>8180,3062</Point>
        <Point>8184,3063</Point>
        <Point>8188,3063</Point>
        <Point>8192,3063</Point>
        <Point>8196,3066</Point>
        <Point>8200,3066</Point>
        <Point>8203,3067</Point>
        <Point>8207,3068</Point>
        <Point>8211,3068</Point>
        <Point>8215,3069</Point>
        <Point>8219,3069</Point>
        <Point>8223,3070</Point>
        <Point>8227,3071</Point>
        <Point>8231,3071</Point>
        <Point>8235,3072</Point>
        <Point>8239,3073</Point>
        <Point>8243,3074</Point>
        <Point>8247,3075</Point>
        <Point>8250,3076</Point>
        <Point>8254,3079</Point>
        <Point>8258,3080</Point>
        <Point>8262,3081</Point>
        <Point>8266,3081</Point>
        <Point>8270,3082</Point>
        <Point>8274,3082</Point>
        <Point>8278,3082</Point>
        <Point>8282,3082</Point>
        <Point>8286,3083</Point>
        <Point>8290,3083</Point>
        <Point>8294,3083</Point>
        <Point>8298,3083</Point>
        <Point>8301,3083</Point>
        <Point>8305,3084</Point>
        <Point>8309,3084</Point>
        <Point>8313,3084</Point>
        <Point>8317,3084</Point>
        <Point>8321,3085</Point>
        <Point>8325,3085</Point>
        <Point>8329,3086</Point>
        <Point>8333,3086</Point>
        <Point>8337,3087</Point>
        <Point>8341,3088</Point>
        <Point>8345,3089</Point>
        <Point>8349,3089</Point>
        <Point>8352,3090</Point>
        <Point>8356,3090</Point>
        <Point>8360,3090</Point>
        <Point>8364,3091</Point>
        <Point>8368,3092</Point>
        <Point>8372,3093</Point>
        <Point>8376,3094</Point>
        <Point>8380,3095</Point>
        <Point>8384,3095</Point>
        <Point>8388,3095</Point>
        <Point>8392,3097</Point>
        <Point>8396,3098</Point>
        <Point>8400,3099</Point>
        <Point>8403,3099</Point>
        <Point>8407,3099</Point>
        <Point>8411,3100</Point>
        <Point>8415,3101</Point>
        <Point>8419,3101</Point>
        <Point>8423,3102</Point>
        <Point>8427,3103</Point>
        <Point>8431,3104</Point>
        <Point>8435,3106</Point>
        <Point>8439,3106</Point>
        <Point>8443,3107</Point>
        <Point>8447,3108</Point>
        <Point>8450,3108</Point>
        <Point>8454,3108</Point>
        <Point>8458,3109</Point>
        <Point>8462,3110</Point>
        <Point>8466,3110</Point>
        <Point>8470,3112</Point>
        <Point>8474,3113</Point>
        <Point>8478,3113</Point>
        <Point>8482,3114</Point>
        <Point>8486,3114</Point>
        <Point>8490,3116</Point>
        <Point>8494,3117</Point>
        <Point>8498,3117</Point>
        <Point>8501,3118</Point>
        <Point>8505,3119</Point>
        <Point>8509,3120</Point>
        <Point>8513,3120</Point>
        <Point>8517,3121</Point>
        <Point>8521,3122</Point>
        <Point>8525,3122</Point>
        <Point>8529,3123</Point>
        <Point>8533,3124</Point>
        <Point>8537,3125</Point>
        <Point>8541,3127</Point>
        <Point>8545,3127</Point>
        <Point>8549,3127</Point>
        <Point>8552,3128</Point>
        <Point>8556,3129</Point>
        <Point>8560,3129</Point>
        <Point>8564,3130</Point>
        <Point>8568,3130</Point>
        <Point>8572,3131</Point>
        <Point>8576,3132</Point>
        <Point>8580,3132</Point>
        <Point>8584,3132</Point>
        <Point>8588,3133</Point>
        <Point>8592,3134</Point>
        <Point>8596,3135</Point>
        <Point>8600,3136</Point>
        <Point>8603,3136</Point>
        <Point>8607,3136</Point>
        <Point>8611,3137</Point>
        <Point>8615,3137</Point>
        <Point>8619,3138</Point>
        <Point>8623,3138</Point>
        <Point>8627,3138</Point>
        <Point>8631,3139</Point>
        <Point>8635,3141</Point>
        <Point>8639,3141</Point>
        <Point>8643,3142</Point>
        <Point>8647,3142</Point>
        <Point>8650,3143</Point>
        <Point>8654,3143</Point>
        <Point>8658,3144</Point>
        <Point>8662,3145</Point>
        <Point>8666,3145</Point>
        <Point>8670,3146</Point>
        <Point>8674,3146</Point>
        <Point>8678,3147</Point>
        <Point>8682,3148</Point>
        <Point>8686,3149</Point>
        <Point>8690,3149</Point>
        <Point>8694,3150</Point>
        <Point>8698,3151</Point>
        <Point>8701,3152</Point>
        <Point>8705,3152</Point>
        <Point>8709,3153</Point>
        <Point>8713,3153</Point>
        <Point>8717,3154</Point>
        <Point>8721,3154</Point>
        <Point>8725,3155</Point>
        <Point>8729,3155</Point>
        <Point>8733,3156</Point>
        <Point>8737,3156</Point>
        <Point>8741,3156</Point>
        <Point>8745,3158</Point>
        <Point>8749,3158</Point>
        <Point>8752,3159</Point>
        <Point>8756,3160</Point>
        <Point>8760,3161</Point>
        <Point>8764,3162</Point>
        <Point>8768,3162</Point>
        <Point>8772,3163</Point>
        <Point>8776,3164</Point>
        <Point>8780,3165</Point>
        <Point>8784,3166</Point>
        <Point>8788,3167</Point>
        <Point>8792,3168</Point>
        <Point>8796,3168</Point>
        <Point>8800,3169</Point>
        <Point>8803,3169</Point>
        <Point>8807,3170</Point>
        <Point>8811,3170</Point>
        <Point>8815,3170</Point>
        <Point>8819,3170</Point>
        <Point>8823,3170</Point>
        <Point>8824,3170</Point>
        <Point>9765,3999</Point>
        <Point>10000,3999</Point>
    </MappingBrightnessPoints>
    <PanelMaxBrightnessNode>/sys/class/backlight/panel0-backlight/max_brightness</PanelMaxBrightnessNode>
</HnNormalizedBrightnessMapping>
